.logpage{
	border:1px solid #82bc00;
	border-bottom:5px solid #82bc00;
	padding-top:15px;
	padding-bottom:15px;
	}
	
.headlogpage{
	background-color:#f5f5f5;
	background-position:10px center;
	background-repeat:no-repeat;
	margin-top:80px;
	}
	
.headlogpage p{
		 margin-top: 10px;
		 margin-bottom: 10px;
	}